/* Top Elements */
* { margin: 0; padding: 0; }

body {
background: #f7f7f7;
font: 70%/1.5em Verdana, Tahoma, arial, sans-serif;
color: #555; 
text-align: center;
}

/* links */
a, a:visited {
text-decoration: none;
color: #2180BC;
background: inherit;
}
a:hover {
color: #2c3635;
background: inherit;
text-decoration: underline;
}

/* headers */
h1, h2, h3 {
font-family: Trebuchet MS, Tahoma, Sans-serif;
font-weight: Bold; 
}
h1 {
font-size: 130%;
}
h2 {
font-size: 120%;
text-transform: uppercase;
color: #2c3635;
}
h3 {
font-size: 120%;
color: #666666; 
}

/* images */
img {
/*background: #FAFAFA;*/
border: 0px;
padding: 5px;
}
.right {
  margin: 5px 0px 10px 10px;  
}
.left {
  margin: 5px 10px 10px 0px;
}

h1, h2, h3, p {
padding: 10px;
margin: 0;
}
#main ul, ol {
margin: 5px 20px;
padding: 0 20px;
}
#main ul li {
list-style-image: url(images/bullet.gif);
}

code {
  margin: 5px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1em/1.5em Lucida Console, courier new, monospace ;
  /* white-space: pre; */
  background: #FAFAFA;
  border: 1px solid #f2f2f2;  
}
acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}
blockquote {
margin: 10px;
 padding: 0 0 0 28px;  
   border: 1px solid #f2f2f2; 
  background: #FAFAFA url(images/quote.gif) no-repeat 5px 5px;    
}

/* start - table */
table {
border-collapse: collapse;
margin: 10px;
}
th strong {
color: #fff;
}
th {
background: #93BC0C;
height: 29px;
padding-left: 12px;
padding-right: 12px;
color: #FFF;
text-align: left;
border-left: 1px solid #B6D59A;
border-bottom: solid 2px #FFF;
}

tbody{
	border-top: 0px;
}
tr {
height: 30px;
}
td {
padding-left: 11px;
padding-right: 11px;
/*border-left: 1px solid #FFF;
border-bottom: solid 1px #ffffff;*/

}
td.first,th.first {
border-left: 0px;
}
tr.row-a {
background: #F8F8F8;
}
tr.row-b {
background: #EFEFEF;
}
/* end - table */

/* form elements */
form {
margin:10px; padding: 0 5px;
border: 1px solid #f2f2f2; 
background-color: #FAFAFA; 
}

label {
display:block;
font-weight:bold;
margin:5px 0;
}
input {
padding:2px;
border:1px solid #eee;
font: normal 1em Verdana, sans-serif;
color:#777;
}
#main textarea {
/*width:400px;*/
padding:2px;
font: normal 1em Verdana, sans-serif;
border:1px solid #eee;
/*height:100px;*/
display:block;
color:#777;
}
input.form-submit { 
font: bold 12px Arial, Sans-serif; 
height: 24px;
margin: 0;
padding: 2px 3px; 
color: #FFF;
background: #8EB50C url(images/button-bg.jpg) repeat-x 0 0;
border: none;
}

/* search form */
form#block-search-form {
background-color: transparent;
border: none;
margin: 0; padding: 5px 0 15px 0;
width: 190px;
}
.block-search input.form-text { 
width: 120px;
color: #777; 
height: 18px;
padding: 2px;
border: 1px solid #E5E5E5;
vertical-align: top;
}
.block-search input.button { 
width: 60px;
height: 24px;
padding: 2px 5px;
vertical-align: top;
}

/********************************************
   LAYOUT
********************************************/ 
div#wrap {
width: 820px;
/* background: #f7f7f7 url(images/content.gif) repeat-y center top; */
background: #f7f7f7 url(images/content.gif) repeat-y;
background-position: center 50px; 
margin: -25px auto 12px auto;
/* margin: 0 auto; */
text-align: left;
}
#content-wrap {
clear:both;
width: 760px;
padding: 0; 
margin: 10px auto;
}
#header {
width:791px;
position: relative;
height:200px;
/*background: #CCC url(images/header.jpg) no-repeat center top;*/

margin-left:15px;

color: #FFFFFF;
/* font-size: 14px; */
}

#header img {
/*background: #FAFAFA;*/
border: 0px;
padding: 0px;
}

#header_region {
	height: 120px;	
	width: 700px;
	position:relative;
	top: -50px;
}

#header_region td{
	border: 0px;	
}
.logo {
position:relative;
float:left;
font: bolder 30px Trebuchet MS, Arial, Sans-serif;
padding:30px 0 0 200px;
color: #FFF;
text-transform: none;


/* change the values of top and left to adjust the position of the logo*/

}
.slogan {
font: normal 12px Trebuchet MS, Arial, Sans-serif;
font-weight:bold;
clear:both;
text-transform: none;
padding: 0 0 0 55px;
margin:0;
color: #FFF;

/* change the values of top and left to adjust the position of the slogan
top: 70px; left: -50px;*/
}

/* header links */
#header ul {
position: absolute;
top: 20px; right: 30px;
font-size: 10px;
}
#header a {
color: #FFF;
text-decoration: none;
}
#header a:hover {
color: #f7f7f7;
}
#header ul li {
float:left;
list-style:none;
margin:1px 5px;
padding:0px;
}

#header ul li a {
border:1px solid #C6DDEE;
border-width:0 0 1px 0;
padding-bottom:2px;
}
#header ul li a:hover {
border-color:#D4E59F;
}

/* Menu */
#menu {
clear: both;
margin: 0 auto; padding: 0;
background: url(images/menu.jpg) repeat-x 0 0;
font: bold 12px/37px Verdana, Arial, Tahoma, Sans-serif;
height:40px;
width: 781px;
}
#menu ul {
float: left;
list-style: none;
margin:0; padding: 0;
}
#menu ul li {
display: inline;

}
#menu ul li a {
display: block;
background: url(images/seprator.gif) no-repeat 0 0;
float: left;
padding: 0 6px 0 8px;
color: #FFF;
text-decoration: none;
}
#menu ul li.last a {
padding-right: 20px;
}
#menu ul li a:hover {
color: #f7f7f7;
}
#menu ul li#current a {
color: #f7f7f7;
}

/* Main Column */
#main {
float: left;
width: 70%;
padding: 0; margin: 0 0 0 5px;
display: inline;
overflow:auto;
}
#main h1 {
margin-top: 10px;
font: Bold 140% Trebuchet MS, Tahoma, Sans-serif;
color: #2c3635; 
padding: 5px 0 5px 25px; 
border-bottom: 1px solid #EFF0F1;
background: #FFF url(images/square-green.png) no-repeat 3px 50%;
}
#main h1 a {background:none;}

.node-footer {
background-color: #FAFAFA;
padding: 5px; margin: 20px 10px 0 10px;
border: 1px solid #f2f2f2;
font-size: 110%;
}
.node-footer ul,.node-footer ul li {
margin:0!important;
padding:0!important;
}
.node .node-footer a.comment_add {
background: url(images/comment.gif) no-repeat left center;
padding-left: 20px; margin: 0 10px 0 5px;
}
.node .node-footer a.node_read_more {
background: url(images/page.gif) no-repeat left center;
padding-left: 20px; margin: 0 10px 0 5px;
}

/* Sidebar */
#sidebar {
float: right;
width: 26.5%;
padding: 0; margin: 0;
color: #2c3635;
}
#sidebar h1 {
margin-top: 10px;
padding: 5px 5px; 
font: bold 1.4em Trebuchet MS, Tahoma, Sans-serif;
color: #2c3635;
}
#sidebar ul{
list-style: none;
text-align: left;
margin: 0!important; padding: 0;
text-decoration: none;
background: url(images/dots.jpg) repeat-x left top;
}
#sidebar ul li ul {
margin:20px 0;
}
#sidebar ul li {
/*background: url(images/dots.jpg) repeat-x left bottom;*/
padding: 4px 0 4px 0;
margin: 0 0;
color: #f7f7f7;

list-style: none!important;
list-style-image:none!important;
}
* html body #sidebar ul li {
height: 1%;
}
#sidebar ul li a {
text-decoration: none;
background-image: none;
color: #666666;
}
#sidebar ul li a:hover {
color: #1773BC;
}

#sidebar ul li ul li {
text-indent:7px;
}

#sidebar ul li ul li ul li {
text-indent:14px;
font-weight:normal;
}
#sidebar ul li.expanded {
background:none;
font-weight:bold;
}
#sidebar ul li.leaf {
font-weight:normal;
}
#sidebar .block {
margin:7px 0 8px 0
}

#sidebar form {
background:none;

}
#sidebar form input,#sidebar form select {
border:1px solid #D4E59F!important;
}

/* Footer */
#footer {
color: #FFFFFF;
background-color: transparent;
/*background:url(images/footer.jpg) no-repeat;*/
clear: both;
width:791px;
height:64px;

text-align: center;
font-size: 92%;
/*padding:10px 0 0 0px;*/
margin-left:15px;
}

#footer a:link {
	color: #FFFFFF;
	background-color: transparent;
	text-decoration: none;
	font-weight: bold;
}

#footer a {
	color: #FFFFFF;
	background-color: transparent;
	text-decoration: none;
	font-weight: bold;
}

#footer a:visited {
	color: #FFFFFF;
	background-color: transparent;
	text-decoration: none;
	font-weight: bold;
}

#footer a:hover{
	color: #FFFFFF;
	background-color: transparent;
	text-decoration: underline;
	font-weight: bold;
}

.footer a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.footer a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.footer a:hover{
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
#footer p { width: 791px; padding:5px 0 0 0px;
}

/* display and additional classes */
.clear { clear: both; }

/* (Bug)fixes for drupal elements */

#main .node .content img {
margin: 0 2px 0 2px;
}

.block-user form {
line-height:1em;
}

.block-user ul {
margin-top:1em;
}

h3#mission {
font-size:1.7em;
font-weight:normal;
margin:0;
padding:0;
line-height:1em;
color:#444;
margin-bottom:0.5em;
text-indent:20px;
}
.comment {
border:1px solid #CCC;
border-width:1px 0;
margin-bottom:1em;
padding:0.5em 0;
}

.comment div.picture {
float:right;
margin:0 0 2px 2px;
}

#autocomplete {
font-weight:bold;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
margin:0;
border-color:#CCC;
padding:1px;
}
#autocomplete li {
background:#EEE;
border-bottom:1px solid white;
}

body #main fieldset {
margin-top:1em;
border:1px solid #EEE;
min-height:2em;
}
* html #main fieldset {
min-height:2em;
}

.collapsible legend {
border:1px solid #EEE;
display:inline!important;
padding:2px;
}

input.form-submit,input.form-text {
margin:0.5em 0;
}
div.node-form input.form-submit {
margin:1em 0!important;
}

#htmlheader a{
display:block;
background: no-repeat 0 0;
/* background: url(images/separator.gif) no-repeat 0 0; */
float: left;
padding: 0 6px 0 8px;
color: #495357;
text-decoration: none;
line-height: 1.25em;
}

#htmlheader a:hover{
display: block;
background: no-repeat 0 0;
/* background: url(images/separator.gif) no-repeat 0 0; */
float: left;
padding: 0 6px 0 8px;
color: #FF6600;
text-decoration: none;
line-height: 1.25em;
}

#htmlheader {
font-family: Arial, Helvetica, sans-serif;
line-height: 1em;
padding: 4px 200px 2px 30px;
/* padding: 0 200px 0 30px; */
/* width:600px; */
background:url(images/header-background.png) no-repeat;
background-position: 15px 23px;
height: 217px;
float:left;
display:block;
}

.headercont-buttons{
float:left;
background:url(images/button-bg.png) 1px 0 no-repeat;
width:220px;
height:40px;
font-size:22px;
font-weight:bold;
padding:8px 0 0 6px;
color:#FFFFFF;
}

.headercont-buttons1{
float:left;
background:url(images/button-bg.png) 1px 0 no-repeat;
width:250px;
height:40px;
font-size:22px;
font-weight:bold;
padding:8px 0 0 6px;
color:#FFFFFF;
}

#htmlheader img{
border:none;
padding: 8px 0 5px 0;
margin-bottom: 4px;
margin-top: 23px;
/*
border:none;
padding: 10px;
margin-bottom: 10px;
margin-top: 10px;
*/
}